Subject: [nfsv4] Better rfc5661bis diffs

From: David Noveck <[email-masked]>
Date: Sat, 2 Jan 2021 08:25:08 -0500

I have prepared two new files: diff-base.txt and diff-bis0.txt, based on
draft-dnoveck-nfsv4-rfc5661bis-base-01.txt and
draft-dnoveck-nfsv4-rfc5661bis-00.txt respectively, but with the following
changes applied:

   - All numeric references have been replaced with the string "[R]".
   - All section numbers at the start of a line have been replaced with
   "Section:"
   - All numbers within section numbers have been replaced with "S".

These changes interfere to some degree with actually reading these
documents but they have the effect of making sure that a diff of these two
files reflects only changes in the original documents so that an rfcdiff
between the two is a reliable guide to what really changed in
rfc5661bis-00..

I can send these files to anyone who wants them.  Just let me know if you
do.